@font-face {
  font-family: 'Vazirmatn';
  src: url('/static/fonts/vazirmatn/vazirmatn-latin-ext-wght-normal.woff2') format('woff2');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
  unicode-range: U+0100-024F, U+1E00-1EFF, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Vazirmatn';
  src: url('/static/fonts/vazirmatn/vazirmatn-latin-wght-normal.woff2') format('woff2');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
  unicode-range: U+0000-00FF;
}

@font-face {
  font-family: 'Vazirmatn';
  src: url('/static/fonts/vazirmatn/vazirmatn-arabic-wght-normal.woff2') format('woff2');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
  unicode-range: U+0600-06FF, U+0750-077F, U+08A0-08FF, U+FB50-FDFF, U+FE70-FEFF;
}
